Component({
  props: {
    componentData: {},
    redeemStatus: '',
    redeemQrValue: '',
    unSend: '',
    onConfirmClick: () => null
  },
  data: {
    hasCode: true,
    width: 375,
    code: '1231312'
  },

  didMount() {},

  methods: {
    confirmReceive() {
      const {
        redeemQrValue = ''
      } = this.props;
      this.props && this.props.onConfirmClick({
        redeemQrValue
      });
    }

  }
});